@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #999;
}
body {
	background-color: #efefef;
	overflow-y:scroll;
}

a{
	color: #711212;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	color: #F30;
	
	-webkit-transition-property: hover;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out 0s; 
	-o-transition-property: background-color; 
	-o-transition-duration: 0.5s;
}

a:visited{
	color: #711212;
	text-decoration:none;
}








#parent{
	width: 900px;
	margin: 0 auto;
}


#container{
	width: 900px;
	margin-top: 20px;
}

#column1{
	width: 160px;
	padding: 20px;
	float: left;
	
	background: #dddddd; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzOCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYWZiZWQzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  #dddddd 38%, #afbed3 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#dddddd), color-stop(100%,#afbed3)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #dddddd 38%,#afbed3 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #dddddd 38%,#afbed3 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #dddddd 38%,#afbed3 100%); /* IE10+ */

background: linear-gradient(top,  #dddddd 38%,#afbed3 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#afbed3',GradientType=0 ); /* IE6-8 */


}




#column2{
	width: 660px;
	padding: 20px;
	float: right;
	/*background-color: #F9F;*/
}

#header{
	font-family: 'Galdeano', sans-serif;	
	font-size: 50px;
	color: #711212;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	
	/*background-color: #CCC;*/
}

.clear{
	clear:both;
	visibility:hidden;
}

#graphic{
	width: 160px;
	height: 200px;
	background-color: #6CF;
}

#content{
	margin-top: 40px;
	
	/*background-color:#0C3;*/
}

h1{
	font-weight: normal;
	text-align: center;
	line-height: 30px;
	color: #666;
	margin-bottom: 40px;
}

h3{
	margin-top: 0px;
}

.type_center{
	text-align:center;
}


.asterisk{
	font-weight:bold;
	
	font-size:20px;
	color:#777;
}
	
	
.links{
	width: 620px;
	padding: 20px;
	margin-left:40px;
	margin-bottom:20px;
}


.col_a{
	width: 40%;
	float:left;
	padding-right:20px;
}

.col_b{
	width: 50%;
	float:right;
}
